@charset "ISO-8859-1";
/* CSS Document */

/* body */
body { 
	background : url('sumtextb.jpg');
	font : normal normal 100% arial, sans-serif; 
	padding: 0;
	width: 1050px;
	margin-left: auto; 	/* pour centrer le site en entier */
    margin-right: auto;	/* pour centrer le site en entier */
}

body header { 
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
		
	margin : 10px 10px 10px 10px;   
	background: #E2E7EF; /* bleu clair */
	padding: 5px 5px;
	border-radius: 15px 15px 15px 15px;
} 

body footer { 
		
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
		
	margin : 30px 10px 10px 10px;   
	background: #E2E7EF; 						/* bleu clair */
	padding: 5px 5px;
	border-radius: 15px 15px 15px 15px;
} 

header nav {
    margin: 0px 0px 0px 5%;
}

header #english {
    margin: 0px 0px 0px 5%;
}
header nav li {
    display: inline;							/* les logos de r�f�rences sont sur la m�me ligne. */
    margin: 5px 5px;
}

/* menu sans focus */
header nav a, header nav a:visited, header nav a:link {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;

	background: #B4BFF3; 						/* pour ceux qui ne comprennent pas le gradient. bleu clair plus fonc� */	
	background: -webkit-linear-gradient(top, #9AA3ED, #B4BFF3);	
	background: -o-linear-gradient(top, #9AA3ED, #B4BFF3);
	background: -moz-linear-gradient(top, #9AA3ED, #B4BFF3);
	background: -ms-linear-gradient(top, #9AA3ED, #B4BFF3);
	background: linear-gradient(top, #9AA3ED, #B4BFF3);
				
	color : #666; 								/* gris fonc� */
	font : normal normal 115% arial, sans-serif;
    padding: 4px 12px;
    border-radius: 10px 10px 10px 10px;
	text-decoration: none; 						/* un lien est soulign� par d�faut. avec none : pas de soulign� */
}

/* menu avec focus ou survol� */
header nav a:hover, header nav a:focus {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;

	background: #EEEFFD; 						/* bleu p�le */	
	background: -webkit-linear-gradient(top, #B4BFF3, #EEEFFD);	
	background: -o-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: -moz-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: -ms-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: linear-gradient(top, #B4BFF3, #EEEFFD);
		
	-moz-outline-radius: 10px 10px 10px 10px;

	font : normal normal 115% arial, sans-serif;
	color : #000; 								/* noir */
	border-radius: 10px 10px 10px 10px;
	text-decoration: none; 						/* un lien est soulign� par d�faut. avec none : pas de soulign� */
}

/* menu sans focus page courante*/
header nav a.current, header nav a.current:visited, header nav a.current:link {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;

	background: #F90; 						/* pour ceux qui ne comprennent pas le gradient. orange clair fonc� */	
	background: -webkit-linear-gradient(top, #F90, #FC6);	
	background: -o-linear-gradient(top, #F90, #FC6);
	background: -moz-linear-gradient(top, #F90, #FC6);
	background: -ms-linear-gradient(top, #F90, #FC6);
	background: linear-gradient(top, #F90, #FC6);


	color : #000; 								/* noir */
	font : normal normal 115% arial, sans-serif;
    padding: 4px 12px;
    border-radius: 10px 10px 10px 10px;
	text-decoration: none; 						/* un lien est soulign� par d�faut. avec none : pas de soulign� */
}


/* menu avec focus ou survol� page courante */
header nav a.current:hover, header nav a.current:focus {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;

	background: #FC6; 						/* pour ceux qui ne comprennent pas le gradient. orange clair fonc� */	
	background: -webkit-linear-gradient(top, #FC6, #FF9);	
	background: -o-linear-gradient(top, #FC6, #FF9);
	background: -moz-linear-gradient(top, #FC6, #FF9);
	background: -ms-linear-gradient(top, #FC6, #FF9);
	background: linear-gradient(top, #FC6, #FF9);
		
	-moz-outline-radius: 10px 10px 10px 10px;

	font : normal normal 115% arial, sans-serif;
	color : #000; 								/* noir */
	border-radius: 10px 10px 10px 10px;
	text-decoration: none; 						/* un lien est soulign� par d�faut. avec none : pas de soulign� */
}

h1 { 
	text-align : center; 
/*	text-shadow: 0px 1px 1px #39F; */
	font : normal bold 200% arial, sans-serif; 
	vertical-align: middle;
	color : #c00; 
} 

h2 { 
	font : normal normal 130% arial, sans-serif;
	text-align : center; 
	color : #006; 
}

h2.reference { 
	font : normal bold 130% arial, sans-serif; 
	text-align: center; 
	color : #000; 
}

h2.ie { 
	font : normal bold 130% arial, sans-serif; 
	text-align: center; 
	color : #c00; 
}

h3 { 
	font : normal bold 130% arial, sans-serif; 
	text-align: center; 
	color : #000; 
}

h4 { 
	font : normal normal 100% arial, sans-serif; 
	text-align: left; 
	color : #000; 
}

#section.entete {
	width: 100%;
	display: table;
	table-layout: fixed;
}

section.entete > section.entete1 {
	display: table-cell;
	width: 800px; 
	vertical-align: top;
	text-align: center;
}

section.entete > section.entete2 {
	display: table-cell;
	width: 250px;
	vertical-align: top;
	text-align: center;
}

#references {
	width: 100%;
	display: table;
	table-layout: fixed;
}

#references > section.partie {
	display: table-cell;
}

section.partie > section.partie-table {
	width: 100%;
	display: table;
	table-layout: fixed;
}

section.partie-table > section.colonne {
	display: table-cell;
}

#automobile, #medical, #alimentaire, #retail, #afs {
		
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;
	width: 230px; 
	background: #FFF; 
	padding: 5px 5px;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	border-radius: 20px 20px 20px 20px;
}

tr {												/* seulement pour IE */
	margin : 10px 10px 10px 10px;
}

td {												/* seulement pour IE */
	margin : 10px 10px 10px 10px;
	width: 480px; 
	vertical-align: top;
	background: #FFF; 
	padding: 5px 5px;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
}

#automobile header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/Automotive 2.jpg');
	background-repeat: no-repeat;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999;  
	width: 200px;
	border-radius: 20px 20px 20px 20px;
} 

h3.ie_automobile { 
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/Automotive 2.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999;  
	width: 450px;
} 

h3.ie_automobile, h3.ie_pharmacie, h3.ie_afs, h3.ie_administrations, h3.ie_autres, h3.ie_alimentaire { 
	font : normal bold 120% arial, sans-serif;
	padding: 10px 10px; 
	text-align: center; 
	color : #c00; 
}

#medical header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;  
	background-image: url('../images/References/Autres.jpg'); 
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 200px;
	padding: 5px 5px;
	border-radius: 20px 20px 20px 20px;
} 

h3.ie_pharmacie { 
	margin : 10px 10px 10px 10px;  
	background-image: url('../images/References/Autres.jpg'); 
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 450px;
} 

#alimentaire header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;  
	background-image: url('../images/References/Alimentaire.jpg'); 
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 200px;
	padding: 5px 5px;
	border-radius: 20px 20px 20px 20px;
} 

h3.ie_alimentaire { 
	
	margin : 10px 10px 10px 10px;  
	background-image: url('../images/References/Alimentaire.jpg'); 
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 450px;
} 

#retail header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;  
	background-image: url('../images/References/Retail.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 200px;
	padding: 5px 5px;
	border-radius: 20px 20px 20px 20px;
} 

#afs header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/AFS 3.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 200px;
	padding: 5px 5px;
	border-radius: 20px 20px 20px 20px;
} 

h3.ie_afs { 
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/AFS 3.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 450px;
} 

#automobile ul li, #retail ul li, #administrations ul li, #autres ul li, #afs ul li, #alimentaire ul li, #medical ul li {
	margin : 10px 5px 10px 0px; 
	display: inline-block;
	list-style-type: none;  
	text-align : center;	
}

li {
	margin : 10px 5px 10px 0px; 
	display: block;
	list-style-type: none;  
	text-align : center;	
}

#administrations {
		
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;
	background: #FFF; 
	padding: 5px 5px;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	border-radius: 20px 20px 20px 20px;
}

#administrations header { 
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;   
	background-image: url('../images/References/Administrations.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	padding: 10px 10px;
	border-radius: 20px 20px 20px 20px;
}

h3.ie_administrations { 
	margin : 10px 10px 10px 10px;   
	background-image: url('../images/References/Administrations.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 450px;
}

#autres {
		
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	margin : 10px 10px 10px 10px;
	background: #FFF; 
	padding: 5px 5px;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
 	border-radius: 20px 20px 20px 20px;
}

#autres header {
		
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	 
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/Chemical.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 220px;
	padding: 10px 5px;
	border-radius: 20px 20px 20px 20px;
} 

h3.ie_autres {
	margin : 10px 10px 10px 10px;
	background-image: url('../images/References/Chemical.jpg');
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
	width: 450px;
}

h4 {
	font : normal bold 100% arial, sans-serif;
	display: block;
	list-style-type: circle;
	text-align : justify;	
	color : #000; 
}

#autres ul li {
	margin : 10px 15px 10px 15px; 
	display: inline-block;
	list-style-type: none;  
	text-align : center;	
}

#tableau {
	width: 100%;
	display: table;
	table-layout: fixed;
}

#tableau > #image {
	display: table-cell;
	vertical-align: top;
	width: 200px;
}

#tableau > #texte {
	display: table-cell;
	vertical-align: top;
	width: 350px;
}

#tableau > #certif {
	display: table-cell;
	vertical-align: top;
	width: 60px; 
} 

section.document > #certif {
	display: table-cell;
	padding: 10px 60px;
	vertical-align: top;
	width: 60px; 
} 

article.certification {
	width: 1000px;
	display: table;
	table-layout: fixed;
	margin: 20px 10px 20px 10px;
				
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	background: #FFF; 
	padding: 10px 15px;
	border-width : 1px 1px; 
	border-style : solid; 
	border-color : #999; 
 	border-radius: 20px 20px 20px 20px;
	
}

section.certification > div.logo {
	
	display: table-cell;
	width: 73px;
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	background: #F90;
	text-align : center;
	padding: 13px 15px; 
	border-radius: 5.5em 5.5em;
	
	-moz-transform: 	rotate(-25deg);
	-o-transform: 		rotate(-25deg);
	-webkit-transform: 	rotate(-25deg);
	transform: 			rotate(-25deg); 
}

section.certification > div.titre {
	padding: 10px 20px;
	display: table-cell;
	vertical-align: top; 
}

section.certification > div.titre2 {
	padding: 10px 20px;
	vertical-align: top; 
}

#certif > article {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	text-align : center;
	padding: 13px 15px; 
	border-radius: 5.5em 5.5em;
	
	-moz-transform: 	rotate(-25deg);
	-o-transform: 		rotate(-25deg);
	-webkit-transform: 	rotate(-25deg);
	transform: 			rotate(-25deg);
}

section.certification > div.logo, section.document > #certif > article {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	
	background: #F90;
	text-align : center;
	padding: 13px 15px; 
	border-radius: 5.5em 5.5em;
	
	-moz-transform: 	rotate(-25deg);
	-o-transform: 		rotate(-25deg);
	-webkit-transform: 	rotate(-25deg);
	transform: 			rotate(-25deg);
}

#certif > article > p, div.logo > p {
	text-align : center;
	font : normal normal 90% arial, sans-serif;
	color : #000;
}

section.detail {
	display: table-cell;
	width: 700px;
	padding: 10px 10px;
}

section.detail2 {
	display: table-cell;
	width: 100%;
	padding: 10px 10px;
}

section.document {
	display: table-cell;
	vertical-align: top;
	padding: 10px 10px;
}

section.detail > p, section.certification > p, section.detail ul li , section.certification ul li {
	font : normal bold 100% arial, sans-serif;
	display: block;
	list-style-type: circle;
	text-align : justify;	
	color : #666; 
}

article.certification > p {
	font : normal bold 120% arial, sans-serif;	
	color: #009;
	text-align : center;			
}

div.titre > p {
	font : normal bold 120% arial, sans-serif;
	display: inline-block;
	color : #F90; 
	padding: 10px 10px;
	
}

div.titre2 > p {
	font : normal bold 120% arial, sans-serif;
	display: inline-block;
	color : #F90; 
	padding: 10px 10px;
	
}

p { 
	font : normal normal 100% arial, sans-serif;
	text-align : justify; 
	color : #000; 
} 

footer > p.center { 
	font : normal normal 110% arial, sans-serif;
	text-align : center; 
	color : #000; 
}

p.center { 
	font : normal normal 100% arial, sans-serif;
	text-align : center; 
	color : #000; 
} 

p.right { 
	font : normal normal 100% arial, sans-serif;
	text-align : right;
	color : #000; 
} 

p.mail { 
	font : normal normal 120% arial, sans-serif;
	text-align : center; 
} 

p.tel { 
	font : normal normal 120% arial, sans-serif;
	text-align : center; 
	color : #666; 
} 

p.cv { 
	font : normal normal 120% arial, sans-serif;
	text-align : center; 
	color : #666; 
}

a.mail, a.mail:active, a.mail:visited {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;

	background:#EEEFFD; 						/* bleu p�le */	
	background: -webkit-linear-gradient(top, #B4BFF3, #EEEFFD);	
	background: -o-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: -moz-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: -ms-linear-gradient(top, #B4BFF3, #EEEFFD);
	background: linear-gradient(top, #B4BFF3, #EEEFFD);
	
	color : #666; 								/* gris fonc� */
	text-decoration : none;
	padding: 5px 5px;
	border-radius: 10px 10px 10px 10px;  
} 

a.mail:hover, a.mail:focus {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	 
	background:#EEEFFD; 						/* bleu p�le */
	color : #000; 
	text-decoration : none; 
	padding: 5px 5px;
	border-radius: 10px 10px 10px 10px; 
} 

a.cv, a.cv:active, a.cv:visited {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
		
	background:#EEEFFD; 						/* bleu p�le */
	color : #666; 								/* gris fonc� */
	text-decoration : underline;
	padding: 5px 5px;
	border-radius: 10px 10px 10px 10px;  
} 

a.cv:hover, a.cv:focus {
	
	-moz-box-shadow: 	0px 3px 3px #CCC;
	-o-box-shadow: 		0px 3px 3px #CCC;
	-webkit-box-shadow: 0px 3px 3px #CCC;		
	-ms-box-shadow: 	0px 3px 3px #CCC;
	box-shadow: 		0px 3px 3px #CCC;
	 
	background:#EEEFFD; 						/* bleu p�le */
	color : #000; 
	text-decoration : none; 
	padding: 5px 5px;
	border-radius: 10px 10px 10px 10px; 
} 

#maposition, #map {
	background:#EEEFFD; 						/* bleu p�le */
	color : #666; 								/* gris fonc� */
}

#map {
	background:#EEEFFD; 						/* bleu p�le */
	color : #666; 								/* gris fonc� */
	text-align : center;
	margin : 0px 0px 0px 60px;
	width: 479px;
	height:348px;
}
